### Method

# Foundry BuildPipeline dup_prepend_path

since: 1.1

#### Declaration [src]

    char*
    foundry_build_pipeline_dup_prepend_path (
      FoundryBuildPipeline* self
    )

#### Description [src]

Gets the joined form of all prepend paths (e.g. “a:b:c”).

Available since: 1.1

#### Return value

Type: `char*`

The joined prepend paths, or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.